Bug 842222 - RHEL6 iso contains files for RHEL5
RHEL6 iso contains files for RHEL5
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: releng (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Tomas Kopecek
Leonid Zhaldybin
Depends On:
  Show dependency treegraph
Reported: 2012-07-23 03:49 EDT by Tomas Kopecek
Modified: 2014-11-09 17:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-09 06:59:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Kopecek 2012-07-23 03:49:16 EDT
Files included in rhel6 version isos are taken from wrong place (rhel5), so e.g. public keys are wrong.
Comment 1 Tomas Kopecek 2012-07-23 03:50:51 EDT
affected version is 2.1
Comment 2 Tomas Kopecek 2012-07-23 10:51:44 EDT
Public key files: /RPM-GPG-KEY-redhat-release and RPM-GPG-KEY-redhat-release-beta contains RHEL5 signing keys.
Expected: Instead there should be RPM-GPG-KEY-redhat-release-2 and RPM-GPG-KEY-redhat-release-beta-2 with RHEL6 keys.
Also README file should contain references to rhel6 system, not rhel5.
Comment 3 Leonid Zhaldybin 2012-09-17 03:14:04 EDT
The public key files on the ISOs version 2.2 are in order.


Note You need to log in before you can comment on or make changes to this bug.